/*
Theme Name: Industo Child
Theme URI: http://demo.casethemes.net/industo/
Author: Case-Themes
Author URI: https://themeforest.net/user/case-themes/portfolio/
Description: Industo is a WordPress theme specially designed for factory, manufacturing and industrial businesses. Industo has a beautiful and unique design that will be best suited for your online web presence. It is fully responsive, retina ready and easy to customize.
Version: 1.0.8
License: ThemeForest
License URI: https://themeforest.net/licenses
Template: industo
Text Domain: industo-child
Tags: business, company, construction, industrial, industry, industry theme, manufacturing, factory, engineering, energy, plants, machinery, mechanical, oil
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

.elementor-2925 .elementor-element.elementor-element-09d6f3b .ct-heading .heading-wrapper .inner-heading .item--sub-title.no-image-bg {
    color: #7ebc42 !important;
}

.cus-style-pak .ct-counter-layout2.prc-bg-custom .ct-counter-inner .ct-counter-icon:after {
    background-color: #cc0037;
    background-image: -webkit-gradient(linear, left top, right top, from(#80be42), to(#6ea338));
    background-image: -webkit-linear-gradient(to right, #80be42, #6ea338);
    background-image: -moz-linear-gradient(to right, #80be42, #6ea338);
    background-image: -ms-linear-gradient(to right, #80be42, #6ea338);
    background-image: -o-linear-gradient(to right, #80be42, #6ea338);
    background-image: linear-gradient(to right, #80be42, #6ea338);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#80be42', endColorStr='#6ea338', gradientType='1');
}
.cus-style-pak .ct-counter-layout2.prc-bg-custom .ct-counter-inner .ct-counter-icon:before {
    background-color: #80be423b;
}

.cus-style-pak .heading-custom .ct-heading .item--sub-title cite {
    color: #80be42;
    font-style: normal;
}
.cus-style-pak .ct-counter-layout2.prc-bg-custom .ct-counter-inner:before {
    background-color: #80be42;
}
.sr7-thumb selected .wp-block-themepunch-revslider .title-slide-custom span {
    color: #80be42 !important;
}

.sr7-tab-img, .sr7-thumb-img {
    border-radius: 50%;
    border: 1px solid #6ea338;
}
span.sr7-thumb-title {
    display: none !important;
}
.title-slide-custom span {
    color: #80be42 !important;
}
.sr7-tab-img, .sr7-thumb-img {
    border-radius: 50%;
    border: 1px solid #80be42 !important;
}
.ct-portfolio-value img {
    border-radius: 50% !important;
    margin-left: 0px;
    width: 80px;
}
#ct-pagetitle {
    background-color: #0e4877;
    padding: 110px 0 110px !important;
}
.page-id-214 .heading-custom .ct-heading .item--sub-title cite {
    color: #7fbd3c;
    font-style: normal;
}
.ct-counter-layout3 .ct-counter-icon:after {
    background-color: #7fbd3c !important;
}
.cus-list b {
    color: #0e4877;
}
.cus-re .el--sub-title {
    color: #ffffff !important;
    background-image: linear-gradient(45deg, #84c442, #85c442) !important;
}
.hide-me{
	display:none !important;
}
.is-sticky .ct-header-elementor-sticky.h-fixed section.elementor-section.elementor-top-section.elementor-element.elementor-element-3ed855b.elementor-section-stretched.top-bar.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.ct-header-fixed-none.ct-column-none.ct-row-scroll-none.ct-row-gradient--none.ct-row-container--default {
    display: none;
}
.sv-custom .grid-item-inner {
    min-height: 360px;
}

/* Slider thumbnails */
.sr7-tab-img, .sr7-thumb-img {
    border-radius: 50%;
    border: 1px solid #80be42 !important;
    opacity: 0.5;
}

sr7-thumb.sr7-thumb.selected.selected span.sr7-thumb-img {
    border: 2px solid #80be42 !important;
    opacity: 1;
}


/* service section*/
#cus-service-sec .slick-track {
    width: 100% !important;
}
#cus-service-sec .carousel-item.slick-slide {
    width: 33% !important;
}
/* Pura text dikhane ke liye */
#cus-service-sec .item--content {
    display: block !important;
    -webkit-line-clamp: unset !important;
    overflow: visible !important;
    white-space: normal !important;
}
.cus-gtc-container .item--icon {
    background-color: transparent !important;
}
.cus-gtc-container .item--meta {
    margin-top: -25px;
}
a.scroll-top.on {
    display: none !important;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    padding: 0 !important;
}

/*Custom site scroll bar theme */

html {
    scrollbar-width: auto !important; 
}

::-webkit-scrollbar {
    width: 14px !important; /* Thora aur bara kiya taake mouse hit asani se ho */
    background-color: #f1f1f1 !important;
}

::-webkit-scrollbar-track {
    background-color: #f1f1f1 !important;
    box-shadow: inset 0 0 5px rgba(0,0,0,0.1) !important;
}

::-webkit-scrollbar-thumb {
    background: #0c487a !important; /* Blue */
    border-radius: 10px !important;
    border: 3px solid #f1f1f1 !important; /* Track ke sath matching border */
    min-height: 50px !important;
}

::-webkit-scrollbar-thumb:hover {
    background: #7fbd3c !important; /* Green */
}

::-webkit-scrollbar-thumb:active {
    background: #5a8a2b !important; /* Darker Green */
}


/* --- Custom Text Selection Color --- */

/* Modern Browsers (Chrome, Edge, Safari) */
::selection {
    background-color: #7fbd3c !important; /* Aapka Brand Green Color */
    color: #ffffff !important; /* Selected text ka color (White) */
}

/* Firefox ke liye */
::-moz-selection {
    background-color: #7fbd3c !important;
    color: #ffffff !important;
}
.cus-about-OG .inner-box {
    padding: 10px 10px 1px 10px !important;
    border: 1px solid #7fbd3c;
}
.cus-about-OG .ct-info-box.layout1 .meta-box {
    margin-bottom: 10px !important;
}
.cus-list .flaticon-team:before, .cus-list .fa-lightbulb:before {
    background: #4caf502b;
    width: 50px;
	height: 50px;
    text-align: center;
    border-radius: 100%;
}
.cus-list .fa-lightbulb:before {
	padding: 12px;
}


.cus-list .ct-list-content {
    border-bottom: 1px solid #dcdcdc;
}

.single-service .site-content {
    padding-bottom: 0px !important;
}
.elementor-element.elementor-element-ba1d92f.elementor-widget__width-initial.cus-border-left.elementor-widget.elementor-widget-html:before {
    content: "";
    height: 55px;
    width: 1px;
    background-color: #e8e8e8;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -khtml-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
img.tb-logo {
    padding-left: 24px;
    padding-right: 24px;
}